[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TPanelParts

Set type used to store TPanelPart values.

## Declaration

Source position: comctrls.pp line 55

`type TPanelParts = set of (`
`ppText,` |  | Panel part contains text with text alignment.
`ppBorder,` |  | Panel parts contains a bevel style.
`ppWidth` |  | Panel part contains a width value.
`);`

## Description

TPanelParts is a set type used to store TPanelPart values.